.shrabani-table{
 /* background-color: #e3f5f5;
} */
}

.shrabani-table .main{
    /* height: auto; */
    /* border: 1px solid red; */
    padding: 10px 0px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-family: sans-serif;
    background-color: #e3f5f5;
    position: relative;
    margin-bottom: 40px;
}
/* .shrabani-table .main::after{
 content:"";
 position: absolute;
 width: 500px;
 height: 330px;
 border: 2px solid blue;
 top:0%;
 left: 0%;
 background-color: rgb(206, 206, 229);
 background-image: url(../shape.jpg);
 

}
.shrabani-table .main::before{
 content:"";
 position: absolute;
 width: 30%;
 height: 300px;
 border: 2px solid blue;
 top:69%;
 left:70%;
    background-image: url(../shape1.jpg);
} */
.shrabani-table a{
    text-decoration: none;
    color: rgb(81, 60, 197);
    margin: 0px 7px;
}
.shrabani-table .main .left-table{
    /* border-left: 3px solid rgb(81, 60, 197); */
    width: 23%;
    background-color: #e3f5f5;
    border-radius: 5px;
    /* border: 1px solid black; */
}
.shrabani-table .main .left-table .head{
    display: flex;
    color: rgb(81, 60, 197);
    padding: 0px 5px;
    /* border: 1px solid black; */
}
.shrabani-table .main .left-table .list ul{
    padding: 0px 1px;
}

.shrabani-table .main .left-table .list ul li{
    font-size: 18px;
    border-bottom: 1px solid rgb(129, 129, 129);
    padding: 7px 0px;
    list-style-type: none;
    /* border: 1px solid black; */
     
}
.shrabani-table .main .left-table .list ul li:hover a{
    color: white;
}
.shrabani-table .main .left-table .list ul li:hover{
    background-color:  rgb(153, 143, 211);
    transition: .5s;
}

.shrabani-table .main .left-table .arrow{
    width: 50px;
    height: 50px;
    margin: 15px 0px 0px 0px;
}
.shrabani-table .main .left-table .arrow img{
    width: 100%;
    height: 100%;
}

.shrabani-table .main .image-image{
    /* border: 1px solid black; */
    width: 20%;
    height: 50px;
}
.shrabani-table .main .right-table{
    /* border: 1px solid red; */
     width:90%;
   /* box-shadow: 1px 1px 2px 1px; */
   border-radius: 7px;

   overflow: hidden;
   margin: 10px 0px;
   z-index: 1;
}
.shrabani-table .main .right-table  p{
    text-align: center;
    /* text-decoration: underline; */
    color: #004788;
    padding: 35px 0px 10px 0px;
    font-size: 24px;
    font-family: 'Poppins', sans-serif !important;
    /* text-align: center; */ 
}
.shrabani-table .main .right-table  .p{
    text-align: center;
    /* text-decoration: underline; */
    color: #060606;
    padding: 35px 0px 10px 150px;
    font-size: 15px;
 font-family: 'Poppins', sans-serif !important;
 /* border: 1px solid black; */
 width: 90%;
  
}
.shrabani-table .main .right-table hr{
    width: 60%;
    border: 1px solid rgb(11, 11, 11);
    margin: 2% auto;
}


.shrabani-table .main .right-table table{
    width: 100%;
    border-collapse: collapse;
    /* border: 1px solid black;   */
}
.shrabani-table .main .right-table table th{
    background-color: rgb(234, 245, 247);
    color: rgb(15, 14, 14);
    padding: 10px 0px;
    /* border: none; */
    font-size: 20px;
        text-align: center;
    border: 1px solid black; 
    /* background: #b5f3f3;  */

}
.shrabani-table .main .right-table table  td{
    text-align: center;
    /* background-color: rgb(153, 113, 200); */
    padding: 10px;
    /* border: none; */
    border: 1px solid black; 
    border-collapse: collapse;  
}


.shrabani-table .main .right-table table tr :nth-child(even){

transition: all 0.3s ease-in;
cursor: pointer;
}
.shrabani-table .main .right-table table tr:nth-child(odd){
/* background: #ece8e8; */
transition: all 0.3s ease-in;
/* background-color: #f9f7f7; */
background-color: rgb(234, 245, 247);
cursor: pointer;
}

.shrabani-table .main .right-table table  tr:hover{
    /* background: rgb(250, 230, 230); */
}
.shrabani-table .main .right-table table  td{
    text-align: center;
    /* background-color: rgb(225, 221, 235); */
    padding: 10px 0px;
    /* border: none; */
}
/* .sandhya-table .main .right-table table td i{
    color: rgb(202, 194, 214);
} */
 .shrabani-table .main .tabblle{
    /* width: 100%; */
    height: auto;
    /* border: 1px solid black; */
    padding: 70px 0px;
    
 }
 .shrabani-table .main .tabblle table{
    width: 100%;
    border-collapse: collapse;
    
}
.shrabani-table .main .tabblle table th{
   font-size:var(--p-font);
   font-family: var(--p-family);
    background-color: #f9f7f7;
}
.shrabani-table .main .tabblle table tr td{
    border: 1px solid black;
    cursor: pointer;
}

